Subject: Re: G77 fork problems
From: [email-masked] (Craig Burley)

21 Jan 1999 00:19:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked]

>Yes for your first comment.
>Second, i was thanking him.  He deserves many more thanks for his
>friendly and detailed answers whenever I wrote to him.

That's consistent with what I've seen over here on egcs-bugs!

>And by the way thanks to you to for this kind of e-mail.

Sure, well, it was mostly a sanity-check on my part.  I'm still trying
to get my new email setup working, and have not felt "on top of" things
in g77-land for some time.  Wanted to make sure there wasn't some
g77-defined way of doing fork() that I didn't know about, etc.  :)

        tq vm, (burley)

>From: Craig Burley <[email-masked]>
>To: <[email-masked]>
>Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
><[email-masked]>; <[email-masked]>; <[email-masked]>
>Sent: Tuesday, January 19, 1999 1:50 PM
>Subject: Re: G77 fork problems
>
>>>Actually G77 way of handeling FORK makes more sense to
>>>me -- personally.
>>
>>Could you elaborate?  I thought Mumit had explained g77 *doesn't*
>provide
>>a wrapper for fork().  Do you mean you prefer the interface Mumit
>>provided in his (sample) wrapper?  If so, he's the one to thank, not
>>g77!
>>
>>        tq vm, (burley)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".